---
id: latest-reported
title: LatestReported
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type LatestReported {
  province: Province!
  source: String!
  report: Latest!
}
```

### Fields

#### `province` ([`Province!`](/docs/api/objects/province))

#### `source` ([`String!`](/docs/api/scalars/string))

#### `report` ([`Latest!`](/docs/api/objects/latest))
